PDA

[Archief] Bekijk het origineel op : magister 5 silverlight probleem


jacobdb
12-03-2010, 23:02
hallo beste forummertjes.

ik zit met een probleem. mijn school gebruikt sinds kort magister 5 (een programma waar je je cijfers mee online kan bekijken) probleem: het gebruikt g@#(*$&DF#(*#478:mad: SILVERLIGHT!!! en aangezien ik linux gebruik en de makers van magister het gewoon vertikken om een fatsoenlijke moonlight compatible versie te maken. kan ik het niet gebruiken:(. ben al bij de school geweest. maar die ITtjes bij ons lullen dan gewoon. "gebruik gewoon windows" :mad: ik snap dit echt niet. als je zoiets maakt als punten online bekijken (en geloof me daar heb je echt geen silverlight voor nodig) waarom dan alleen windows compatible maken. ben hier echt pissed over:mad:

iemand suggesties

freyk
13-03-2010, 06:52
Als je eens naar een combinatie van wine en een browser/player kijkt?

jacobdb
13-03-2010, 09:16
ik weet niet of dat werkt, want silverlight moet je toch op de computer en niet in de browser installeren?

M@rco
13-03-2010, 10:05
Er is vast wel ergens in huis een computer met Windows? Anders dual-booten, soms ontkom je nu eenmaal niet aan Windows :p

jacobdb
13-03-2010, 11:49
probleem is ook, dat ik geen windows licentie meer heb:( maar heb wel een imac maar daar werkt het dus ook niet op:(

freyk
13-03-2010, 13:00
Ik lees hier dat ene bedhead op ubuntu forms (http://ubuntuforums.org/showthread.php?t=1239333) dit getest heeft met wine en firefox. Dit lukte niet omdat hij een aantal directx foutmeldingen ontvangt.
Als je nou daarmee verder gaat, door directx in je winebottle te installeren?

Sandbak
17-03-2010, 13:53
hallo beste forummertjes.

ik zit met een probleem. mijn school gebruikt sinds kort magister 5 (een programma waar je je cijfers mee online kan bekijken) probleem: het gebruikt g@#(*$&DF#(*#478:mad: SILVERLIGHT!!! en aangezien ik linux gebruik en de makers van magister het gewoon vertikken om een fatsoenlijke moonlight compatible versie te maken. kan ik het niet gebruiken:(. ben al bij de school geweest. maar die ITtjes bij ons lullen dan gewoon. "gebruik gewoon windows" :mad: ik snap dit echt niet. als je zoiets maakt als punten online bekijken (en geloof me daar heb je echt geen silverlight voor nodig) waarom dan alleen windows compatible maken. ben hier echt pissed over:mad:

iemand suggesties

Hi,

Onze school gebruikt het ook. Bij ons doet magister het ook niet. Wij gaan weer teug naar versie 4.:mad: Maar ik hoop dat het lukt om alles klaar te krijgen. Bij ons doet ie het gewoon helemaal niet. Maar wrm download je het het? Ik ga nu meer naar de systeem beheerder! Misschein weet hij nog iets!

Informatiekunde-Assistent uit 1ste
Sandbak

jacobdb
17-03-2010, 14:35
ons systeem beheer kan hier niks aan doen. omdat magister 5 helemaal in silverlight is geschreven. (wat op mijn linux/imac box niet werkt :mad:) (ze hebben dit trouwens van schoolmasters gekocht dus mogen ze het nieteens herschrijven (als ik het systeembeheer zo gek krijg. wat dus nu al niet gaat lukken:P) staat er op die website dat het platform onafhankelijk is nou mooi niet dus. :mad:

RRPhantom
25-03-2010, 09:44
Je moet Magister 5.0 kunnen gebruiken op de iMac want ik heb het ook draaien op OSX, het enige wat ik heb gedaan en wat voor jou ook zou kunnen helpen is een andere browser dan Safari gebruikt, ik gebruik nu Google Chrome (http://www.google.com/chrome?platform=mac) en Mozilla Firefox (http://download.mozilla.org/?product=firefox-3.6.2&os=osx&lang=nl) en daar doet Magister 5.0 het prima op behalve daad het redelijk traag is maar dat ligt gewoon aan de software, mensen met Windows hebben daar ook last van.

jacobdb
25-03-2010, 14:10
ik heb firefox gebruikt op de mac os x alle plug ins geinstalleerd. werkt gewoon niet:mad: (waarom is zoeits niet gewoon platformonafhankelijk?)

Sandbak
25-03-2010, 16:01
Hallo,

Ik heb ook even ge´nformeerd en je bent van SLIVERLIGHT (niet) afhankelijk. Je moet (al gebruik ik windows 7) gewoon het kunnen bekijken. Met Google Crome is inderdaad een oplossing. Alleen een nadeel van Crome is dat je geen RSS pages kunt bekijken. Je ziet enkel de codes. Maar wat ook al eerder was geschreven: Het lukt niet! Het lukt wel. Hebben we inmiddels getest met andere systeembeheerders. Maar het is wel in Silverlight geschreven. Maar ik wens je succes met je probleem. Wij hebben er geen problemen van.;)

Sandbak
Brug-Systeembeheerder

Ps: Google Crome is niet de beste manier. Gewoon internet Explorer 7 of 8 beveel ik je aan.
Want Crome wil soms de pagina niet openen.(n) Download van Windows (http://www.windows.nl/Internet-Explorer-8.aspx#) en die van Microsoft (http://www.microsoft.com/windows/internet-explorer/default.aspx). Aanbevolen! Zelfde Browser

jacobdb
25-03-2010, 16:10
heel leuk allemaal zandbak, maar ik heb dus 2 operating systems waar ik geen internet explorer op kan zetten.:rolleyes:

talkingworm
27-03-2010, 12:07
Heb je hier al gekeken?
http://www.microsoft.com/getsilverlight/get-started/install/default.aspx?v=3.0
Dan bij direct download-link staat: Macintosh.

Volgensmij moet het dan werken, tenminste als je Mac OS 10.4.8+ hebt (staat bij system requirements)

jacobdb
27-03-2010, 13:49
al geprobeert, werkt niet. op linux heb ik overigens ook geen voortgang kunnen boeken. met de school besproken. zij gaan aan het bedrijf dat magister gemaakt heeft vragen waarom het niet platformonafhankelijk is._O_